contentColumnType: text
fieldGroup: 640e34b3-a6e7-486d-a0b8-dea96c4dbe1e # Common
handle: contenido
instructions: ''
name: Contenido
searchable: false
settings:
  availableTransforms: '*'
  availableVolumes: '*'
  cleanupHtml: true
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: ''
  purifyHtml: '1'
  redactorConfig: ''
  removeEmptyTags: '1'
  removeInlineStyles: '1'
  removeNbsp: '1'
  showHtmlButtonForNonAdmins: ''
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
